@media screen and (max-width:1600px) {
.inner, .vidC, .modelC, .joinF ul{width: 100%;}
nav{width: 63%}
.banC{background: #fff url(../images/bg-mddl.jpg) right -300px bottom no-repeat;}
.boyR{width:75%;}
.deTtlBar{margin: 0 18px 10px;}
.deTtlBar.martop30{margin: 30px 18px 10px;}
}
@media screen and (max-width:1300px) {
.banC{background: #fff url(../images/bg-mddl.jpg) right -450px bottom no-repeat;}
nav{width: 60%}
.boyR{width:73%;}
.deTtlBar{margin: 0 15px 10px;}
}
@media screen and (max-width:1180px) {
.logo{padding: 23px 30px;}
nav{width: 57%;margin: 21px 0 0 30px;}
nav li a{padding:8px 20px;font-size:20px;}
.joinF ul{padding:0 3%;}
.joinF li{font-size: 30px;}
.boyL{margin: 40px 0 0 20px;}
.boyR{width:70%;}
.boyR ul li{width: 47%}
}
@media screen and (max-width:1000px) {
nav{width: 100%;margin:0;position: absolute;top: 18px;right: 0;text-align: right;}
nav ul{
	background: #d79900;
	padding:0;
	text-align: center;
}
.show-menu {
	display:inline-block;
	margin:0 10px 17px 0;
	cursor:pointer;
}
.vidC ul li, .modelC ul li{width: 45%;}
.banC{background: #fff url(../images/bg-mddl.jpg) right bottom no-repeat;background-size: 130%;height: auto}
.helper{display: none}
.memG{margin:0 auto;display: block;width: 455px;text-align: center;padding:30px 0 360px;}
.rightJ{width: 80%;margin: 10px 10%}
.joinF li{width: 80%;}

.singleMtop{padding-bottom: 30px;margin: 10px 10px 30px;}
.deTtlB{font-size: 45px;margin-top: 20px}
.viddl ul li a{font-size: 18px;}
.playerC{margin: 20px 15px 30px;}
.viddl, .btmSD{margin: 10px 15px;}
.singleMtop p{margin: 20px 15px;}
.boyL{width: 96%;display: block;margin: 0 auto}
.boyR{width:96%;padding-left:0;margin: 20px auto;display: block}

}

@media screen and (max-width:680px) {
.logo {padding: 23px 20px;}
.logo img{width: 200px;height: auto}
nav{top: 9px;}
.show-menu {margin:0 10px 8px 0;}
nav ul li, nav li:last-child{
	display:block;
	text-align:center;
	padding:0;
	margin:0;
	border-bottom: 1px solid #ffc200;
}
nav li:last-child{
	float: none;
	border-bottom: 0;
}
nav li a{
	width:100%;
	display:block;
	text-align:center;
	margin: 0;
	padding: 7px 0;
	color: #fff!important
}
.logo-ftr img{width: 70%;height: auto}
.sortby{display: none}

}
@media screen and (max-width:560px) {
.vidC ul li, .modelC ul li{width:92%;}
.deTtl span, .vidttl a{font-size: 6vw}
.vidttl small{font-size: 3.3vw}
.deTtl a, .modelname a{font-size: 4vw}
.memG{width: 90%;padding: 20px 0 48%;}
.memG h3{font-size:8vw}
.memG li{font-size: 5vw;padding-left: 17px}
.memG li:before{font-size: 5vw;line-height: 5vw;top: 5px;}
.memG ul{padding: 10px 0 20px;}
.memG a, a.org-btn{font-size: 7vw}
.text-center.martop30 a.org-btn{line-height: 7vw;width: 90%;padding: 10px 40px;}

.joinC{padding: 5px 0;}
.rightJ{width: 95%;margin: 10px auto;display: block;padding:5px 15px 20px}
.rightJ hr{margin: 10px -15px;}
.rightJ h3, .rightJ input[type=submit]{font-size: 5vw}
.offerC{font-size: 4.5vw;padding-left: 10px}
.offerC small, .priceC span small{font-size: 2.5vw}
.priceC{font-size: 8vw;width: 105px;top: 6px}
.priceC span{font-size: 3vw}
.rightJ h4{font-size: 3vw}
i.shld-icon{width: 25px;height: 24px;background-size: 100%}
.joinF{padding: 5px 0;}
.joinF ul{margin: 15px auto;}
.joinF h3{font-size: 10vw}
.joinF li{width: 96%;font-size: 6vw;margin: 10px 0;}
.joinF li img{width: 12%;height: auto;margin-right: 10px;}

.deTtlB{font-size: 8vw}
.smtop li a{font-size: 5vw}
.viddl ul li, .viddl ul li a{display: block;margin-bottom: 5px}
.viddl ul li a, .btmSD{font-size: 4vw;text-align: center;}
.singleMtop p{font-size: 4vw;line-height: 5.8vw;text-align: center;}
.boyR ul li{width: 96%}
.deTtlBar{font-size: 7vw;line-height: 8vw;text-align: center;padding: 10px;margin: 0 2.5% 10px;}

footer{padding: 40px 0 0;}
.ftr-txt{font-size: 4.5vw;line-height: 6vw}
.ftrM{font-size: 5vw}
footer p{font-size: 4vw;margin: 20px 5%;}
}
@media screen and (max-width:385px) {


}
@media screen and (max-width:350px) {

}
@media only screen and (min-width: 620px) and (max-width: 740px) and (orientation:landscape) {

}
@media only screen and (min-width: 300px) and (max-width: 590px) and (orientation:landscape) {

}